Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

suse9.1 & firefox1.0 rpm - libpopt.so.0 fehlt >:-(

Alles rund um das Internet, Internet-Anwendungen (E-Mail, Surfen, Cloud usw.) und das Einrichten von Netzwerken einschl. VPN unter Linux

Moderator: Moderatoren

Antworten
Benutzeravatar
digital-patrick
Newbie
Newbie
Beiträge: 6
Registriert: 8. Nov 2004, 15:23

suse9.1 & firefox1.0 rpm - libpopt.so.0 fehlt >:-(

Beitrag von digital-patrick »

MIST!
Alle können wohl prima Ihr Firefox 1.0 RPM vom SUSE-Server installieren - bloß ich nicht! . :evil: :evil: :evil:
[SuSE9.1, KDE 3.2]

YAST findet diese blöde libpopt.so.0 nicht.
Äh, ich auch nicht. Bei rpmseek.com nicht und unter google find ich's auch nicht.

MIST! Ich will meinen Lieblingsbrowser auch unter Linux haben...

Bitte Hilfe...
Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Beitrag von oc2pus »

dieses RPM mit rpm -Uhv popt-1.7-176.3.i586.rpm installieren
http://ftp.gwdg.de/pub/linux/suse/apt/S ... 3.i586.rpm
tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User
Benutzeravatar
digital-patrick
Newbie
Newbie
Beiträge: 6
Registriert: 8. Nov 2004, 15:23

Beitrag von digital-patrick »

Hat wunderbar geklappt! :D

Herzlichen Dank an oc2pus
Antworten